/**
** GLOBAL **********
**/

body {
    background-color: #ebeae8;
    background-image: url("../images/texture.jpg");
    color: rgb(20, 20, 20);
}

h1 {
    font-size: 4em;
    font-weight: bold;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    color: #3c1c05 !important;
    line-height: 1em;
    margin-bottom: 20px;
}

h4{
    line-height: 1em;
    margin-top: 10px;
}

h1 img {
    display: inline-block;
}

a {
    color: #003567;
}

a:focus, a:active {
    border: none !important;
    outline: none !important;
}

.light {
    color: rgb(27, 27, 27);
}

.dark {
    color: rgb(20, 20, 20);
}

.orange {
    color: #ec871d;
}

.white{
    color: white !important;
}

.bg-orange {
    background-color: #ec871d;
}

.bg-dark {
    background-color: #ebeae8;
    background-image: url('../images/texture.jpg');
}

.py-25 {
    padding-top: 25px;
    padding-bottom: 25px;
}

.py-50 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.py-75 {
    padding-top: 75px;
    padding-bottom: 75px;
}

.px-10 {
    padding-left: 10px;
    padding-right: 10px;
}

.text-center {
    text-align: center;
}

.font-weight-bold {
    font-weight: bold;
}

.fs-title {
    font-size: 4em;
}

.fs-txt {
    font-size: 1.2em;
}

.row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.col-4 {
    width: 33.33%;
    max-width: 33.33%;
    padding-left: 10px;
    padding-right: 10px;
    height: auto;
    display: table;
    margin-bottom: 25px;
}

.col-8 {
    width: 66.66%;
    max-width: 66.66%;
    padding-left: 10px;
    padding-right: 10px;
    height: auto;
    display: table;
    margin-bottom: 25px;
}

.col-12 {
    width: 100%;
    max-width: 100%;
    /* padding-left: 10px;
    padding-right: 10px; */
    height: auto;
    display: table;
    margin-bottom: 25px;
}

.col-full{
    max-width: 1200px !important;
}

audio {
    width: 100%;
}

.tab {
    border-collapse: collapse;
    background-color: rgba(0, 0, 0, 0.25);
}

.tab td div {
    height: 30px;
}

.tab td {
    background-color: rgba(255, 255, 255, 0) !important;
    padding-top: 5px;
    padding-bottom: 5px;
    height: 30px !important;
    max-height: 30px !important;
    min-height: 30px !important;
}

.tab td button {
    width: 100%;
    height: 100%;
}

button {
    color: rgb(20, 20, 20);
}

button a {
    display: block;
    width: 100%;
    color: rgb(20, 20, 20);
}

.button{
    background-color: #ec871d;
    border-radius: 0.25rem;
    color: white;
    transition: 0.5s;
}

.button:hover{
    background-color: #72420e;
    color: white;
}

.btn-news{
    background-color: #ec871d;
    color: white;
    margin-top: 15px;
    border-radius: 0.25rem;
    transition: 0.5s;
}

.btn-news:hover{
    background-color: #72420e;
    color: white;
}

.wp-block-search__label{
    display: none;
}

.widget-area h2{
    margin-bottom: 30px;
}

.site-main {
    margin-bottom: 0;
}

.woocommerce-active .site-header .site-branding {
    width: 100%;
    /* width: 69%; */
    margin-right: 0;
    margin-bottom: 20px;
}

.woocommerce-active .site-header .site-search {
    /* width: 100%; */
    /* margin-top: 20px; */
    width: 30%;
    display: none;
}

.hover {
    background-color: #ec871d;
    transition: 0.25s;
}

.hover:hover {
    background-color: #72420e;
}

.ken-burns {
    overflow: hidden;
}

.ken-burns .news {
    transition: 0.25s;
}

.ken-burns .news:hover {
    transform: scale(1.2);
}

.fa-facebook, .fa-instagram, .fa-spotify, .fa-deezer, .fa-youtube {
    float: right;
    font-size: 45px;
    transition: 0.25s;
    color: white;
}

.fa-facebook:hover, .fa-instagram:hover, .fa-spotify:hover, .fa-deezer:hover, .fa-youtube:hover {
    color: #ec871d;
}

.fa-facebook, .fa-spotify, .fa-deezer, .fa-youtube {
    margin-right: 10px;
}

.responsive {
    text-align: center !important;
    background-color: #58656d !important;
}

.newsletter {
    text-align: center;
}

.mobile{
    display: none !important;
}

.screen{
    display: block !important;
}

.storefront-breadcrumb{
    padding-top: 50px;
}

/**
** HEADER **********
**/

/* .site-header {
    background-color: rgba(20, 20, 20, 0);
    background-color: #58656d;
    background-repeat: no-repeat;
    margin-bottom: 0 !important;
    border: none;
    color: white;
    padding-top: 50px;
    background-position: center;
    background-size: cover;
    height: 300px;
} */

/* .site-header a, .site-header p {
    color: white;
} */

.custom-logo-link {
    display: inline-block !important;
}

.site-header{
    margin-bottom: 0 !important;
    height: 300px;
}

.site-branding {
    margin-bottom: 0;
}

.main-navigation a {
    color: white !important;
}

.cart-contents {
    color: white !important;
}

.widget_shopping_cart_content p {
    color: rgb(20, 20, 20) !important;
}

.storefront-primary-navigation {
    /* top: -15px; */
    top: 85px;
    position: relative;
    background-color: #333333;
}

#menu-menu-principal li a {
    /* color: #f2c045 !important; */
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
}

.cart-contents{
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.custom-logo-link{
    width: 300px;
}

.custom-logo-link .custom-logo{
    max-width: 100% !important;
}

.sub-menu, .menu-item{
    background-color: #333333;
}

.dropdown-toggle{
    color: white !important;
}

.div-lang{
    /* border: solid 2px red; */
    position: relative;
}

.country-selector{
    float: left;
    /* margin-right: 15px; */
}

/**
** ACCUEIL SLIDER **********
**/

.box-slider {
    /* background-color: rgb(20, 20, 20); */
    top: -60px;
}

.slick-dotted.slick-slider {
    margin-bottom: 0;
}

.slick-dots {
    display: none !important;
    z-index: 1000 !important;
    bottom: 30px;
}

.slick-dots li button::before {
    font-size: 50px !important;
    color: white;
    opacity: 1;
}

.slick-dots li.slick-active button::before {
    color: #df271a;
    opacity: 1;
}

.woocommerce-products-header {
    padding-bottom: 30px !important;
}

/**
** ACCUEIL VIDEO **********
**/

.box-video {
    height: 2000px;
    /* height: 800px; */
}

.tab-vdo {
    display: table;
    height: 100%;
    width: 100%;
}

.cell-vdo {
    display: table-cell;
    vertical-align: middle;
    padding-left: 350px;
    padding-right: 350px;
}

.cell-vdo h1, .cell-vdo p {
    color: white;
}

.cell-vdo h1 span, .cell-vdo p {
    background-color: rgba(0, 0, 0, 0.5);
    padding-left: 15px;
    padding-right: 15px;
}

.video-default {
    position: fixed;
    right: 0px;
    bottom: 0px;
    left: 0px;
    top: 0px;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    background-color: black;
    background-size: cover;
    background-position: center;
}

.video-screen{
    display: block;
}

.video-mobile{
    display: none;
}

/* .box-1, .box-2 {
    height: 800px;
} */

.vdo-1 {
    /* display: none; */
}

.vdo-2 {
    /* display: none; */
}

.vdo-none {
    display: none !important;
}

.img-home {
    width: 100%;
    top: -60px;
    position: relative;
}

/**
** ACCUEIL **********
**/

.video-responsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}

.video-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

.bg-fixed-1 {
    /* background-image: url('../images/bg-1.jpg'); */
    background-attachment: fixed;
    height: 800px;
}

.bg-fixed-2 {
    /* background-image: url('../images/bg-2.jpg'); */
    background-attachment: fixed;
    height: 800px;
}

.tab-tour {
    display: table;
    height: 800px;
    width: 100%;
}

.cell-tour {
    display: table-cell;
    vertical-align: middle;
}

.cell-tour h1 {
    text-align: center;
}

.link-news {
    display: table-cell;
    height: 100%;
    position: relative;
    vertical-align: bottom;
}

.btn-news {
    position: relative;
    bottom: 0;
    width: 100%;
    display: block;
}

.btn-all-news {
    width: 100%;
    margin-left: 10px;
    margin-right: 10px;
}

/**
** BOUTIQUE **********
**/

.product img {
    transition: 0.25s;
}

.product img:hover {
    transform: scale(1.1);
}

.widget-area {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    border: solid 2px gray;
    border-radius: 0.25rem;
    background-color: #333333;
}

.widget-area h2 {
    font-weight: bold;
    color: white;
    border-bottom: solid 2px gray;
    padding-bottom: 0.5em;
}

.widget-area a {
    color: white !important;
    text-decoration: none !important;
}

.widget-area a:hover {
    text-decoration: underline !important;
}

.widget-area span {
    color: white !important;
}

.ppc-button-wrapper{
    padding-left: 1.41em;
    padding-right: 1.41em;
    /* padding-bottom: 1.31em; */
}

/**
** FOOTER **********
**/

.site-footer {
    background-color: rgb(30, 30, 30);
}

.site-footer a {
    color: white !important;
    text-decoration: none;
}

.site-footer a:hover {
    text-decoration: underline;
}

.storefront-handheld-footer-bar a {
    color: rgb(83, 81, 81) !important;
}

.site-footer {
    color: white;
    padding: 0;
}

.box-footer-1 {
    color: black;
    text-align: center;
    background-color: #e6e6e6;
    padding-top: 15px;
    padding-bottom: 15px;
}

.box-footer-2 {
    background-image: url('../images/HeaderTIC.jpg');
    background-position: bottom;
}

.footer-rs {
    text-align: center;
    /* background-color: #58656d; */
    padding-bottom: 30px;
}

.footer-rs .fa-facebook, .footer-rs .fa-instagram, .footer-rs .fa-spotify, .footer-rs .fa-deezer, .footer-rs .fa-youtube {
    float: none;
    margin-right: 20px;
    font-size: 70px;
}

.link-nl {
    text-decoration: none !important;
}

.tab-footer-2 {
    display: table;
    width: 100%;
    height: 250px;
}

.cell-footer-2 {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.cell-footer-2 h2 {
    margin: 0;
    font-weight: bolder;
    text-transform: uppercase;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.75);
    color: white;
}

.cell-footer-2 p {
    margin: 0;
}

.cell-footer-2 p span {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 5px;
    border-radius: 0.25em;
}

.box-footer-3 {
    /* background-color: #e6e6e6; */
    /* background-color: #58656d; */
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    /* color: black; */
    color: white;
}

.box-footer-3 a {
    /* color: black !important; */
    color: white !important;
}

.flex-footer-3 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.flex-footer-3 .div-1, .flex-footer-3 .div-2, .flex-footer-3 .div-3 {
    width: 30%;
}

.flex-footer-3 b, .flex-footer-3 a, .flex-footer-3 p {
    display: block;
    text-align: left;
}

.box-footer-4 {
    /* background-color: #58656d; */
}

.site-info {
    padding: 0;
    /* color: black; */
    color: white;
    text-align: center;
    /* padding-top: 15px; */
    padding-bottom: 15px;
}

.site-info a {
    /* color: black !important; */
    color: white !important;
    /* text-decoration: none; */
}

.storefront-handheld-footer-bar a {
    color: rgb(83, 81, 81) !important;
}

#contactEnvoyer{
    background-color: #ec871d;
    color: white;
    transition: 0.5s;
    border-radius: 0.25rem;
}

#contactEnvoyer:hover{
    background-color: #72420e;
    color: white;
}

.site-search {
    box-shadow: 0 0 6px rgba(0, 0, 0, .7);
}

.form-group {
    margin-bottom: 1rem;
}

label {
    /* display: inline-block; */
    margin-bottom: .5rem;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.tab-home {
    display: table;
    height: 100%;
    width: 100%;
}

.cell-home {
    display: table-cell;
    vertical-align: middle;
}

.cell-home-title{
    font-size: 8em;
    font-weight: bold;
    margin-bottom: 0;
    text-align: center;
    line-height: 1em;
    opacity: 0.90;
    color: white !important;
}

.mailjet-widget-label{
    color: white;
}

#mailjet_widget_email{
    width: 400px;
}

/**
** RESPONSIVE
**/

@media (max-width: 991px) {
    .site-header{
        height: auto;
    }
    .storefront-primary-navigation{
        background: none;
        top: 0;
    }
    .widget-area{
        display: none;
    }
    .row {
        display: flex;
        flex-direction: column;
        /* flex-wrap: wrap; */
        width: 100% !important;
    }
    .col-4 {
        width: 100%;
        max-width: 100%;
        padding-left: 10px;
        padding-right: 10px;
        height: auto;
        display: table;
        margin-bottom: 25px;
    }
    .col-8 {
        width: 100%;
        max-width: 100%;
        padding-left: 10px;
        padding-right: 10px;
        height: auto;
        display: table;
        margin-bottom: 25px;
    }
    .col-12 {
        width: 100%;
        max-width: 100%;
        padding-left: 10px;
        padding-right: 10px;
        height: auto;
        display: table;
        margin-bottom: 25px;
    }
    .col-full{
        max-width: 1200px !important;
    }
    h1{
        font-size: 3em !important;
    }
    .mobile{
        display: block !important;
    }
    .screen{
        display: none !important;
    }
    .family-farm-tour{
        padding-top: 50px;
    }
    .footer-rs .fa-facebook, .footer-rs .fa-instagram, .footer-rs .fa-spotify, .footer-rs .fa-deezer, .footer-rs .fa-youtube {
        font-size: 45px;
    }
    .video-screen{
        display: none;
    }
    
    .video-mobile{
        display: block;
    }

    .site-info{
        margin-bottom: 68px;
    }
}